Versions Packages Information History CVEs Badges Report

Packages for enigmail

108 package(s) known

Arch
community

thunderbird-extension-enigmail

2.2.4 (2.2.4-1)

thunderbird-extension-enigmail-git

2.1.r193.gdd71be00 (2.1.r193.gdd71be00-1)

enigmail

2.2.4 (2:2.2.4-0.2~deb10u1)

thunderbird-enigmail

2.1.6 (2.1.6-1.el7)
Fedora 26
updates

thunderbird-enigmail

2.0.4 Potentially vulnerable (2.0.4-1.fc26)
Fedora 26
release

thunderbird-enigmail

1.9.7 Potentially vulnerable (1.9.7-1.fc26)
Fedora 27
updates

thunderbird-enigmail

2.0.8 Potentially vulnerable (2.0.8-1.fc27)
Fedora 27
release

thunderbird-enigmail

1.9.8.3 Potentially vulnerable (1.9.8.3-1.fc27)
Fedora 28
updates

thunderbird-enigmail

2.0.8 Potentially vulnerable (2.0.8-1.fc28)
Fedora 28
release

thunderbird-enigmail

1.9.9 Potentially vulnerable (1.9.9-2.fc28)
Fedora 29
updates

thunderbird-enigmail

2.1.3 (2.1.3-4.fc29)
Fedora 29
release

thunderbird-enigmail

2.0.8 Potentially vulnerable (2.0.8-2.fc29)
Fedora 30
updates

thunderbird-enigmail

2.1.6 (2.1.6-1.fc30)
Fedora 30
release

thunderbird-enigmail

2.0.8 Potentially vulnerable (2.0.8-3.fc30)
Fedora 31
updates

thunderbird-enigmail

2.2.4 (2.2.4-1.fc31)
Fedora 31
release

thunderbird-enigmail

2.0.8 Potentially vulnerable (2.0.8-4.fc31)
Fedora 32
updates

thunderbird-enigmail

2.2.4 (2.2.4-1.fc32)
Fedora 32
release

thunderbird-enigmail

2.1.6 (2.1.6-1.fc32)
Fedora 33
updates

thunderbird-enigmail

2.2.4 (2.2.4-1.fc33)
Fedora 33
release

thunderbird-enigmail

2.1.6 (2.1.6-2.fc33)
Funtoo 1.4
desktop-kit

x11-plugins/enigmail

9999
Funtoo 1.4
desktop-kit

x11-plugins/enigmail

2.0.11 Potentially vulnerable
Funtoo 1.4
desktop-kit

x11-plugins/enigmail

2.0.10 Potentially vulnerable (2.0.10-r1)
Funtoo 1.4
desktop-kit

x11-plugins/enigmail

2.0.8 Potentially vulnerable (2.0.8-r1)

x11-plugins/enigmail

9999

x11-plugins/enigmail

2.2.4

x11-plugins/enigmail

2.1.8

x11-plugins/enigmail

2.0.12 Potentially vulnerable (2.0.12-r1)

x11-plugins/enigmail

9999

x11-plugins/enigmail

2.2.4

x11-plugins/enigmail

2.1.8

x11-plugins/enigmail

9999

x11-plugins/enigmail

2.2.4

x11-plugins/enigmail

2.1.8
Manjaro Stable
community

thunderbird-extension-enigmail

2.2.4 (2.2.4-1)
  • Summary:
    OpenPGP message encryption and authentication for Thunderbird
  • Licenses:
    • MPL
    • GPL3
  • Links(s):
Manjaro Testing
community

thunderbird-extension-enigmail

2.2.4 (2.2.4-1)
  • Summary:
    OpenPGP message encryption and authentication for Thunderbird
  • Licenses:
    • MPL
    • GPL3
  • Links(s):

thunderbird-extension-enigmail

2.2.4 (2.2.4-1)
  • Summary:
    OpenPGP message encryption and authentication for Thunderbird
  • Licenses:
    • MPL
    • GPL3
  • Links(s):

mail/enigmail

2.2.4 (2.2.4p0v0)

mail/enigmail

2.2.4 (2.2.4p0v0)

mail/enigmail

2.2.4 (2.2.4p0v0)
openSUSE Leap 42.3
updates/oss

enigmail

2.0.9 Potentially vulnerable (2.0.9-27.1)
openSUSE Leap 42.3
updates/oss

enigmail

2.0.8 Potentially vulnerable (2.0.8-24.1)
openSUSE Leap 42.3
updates/oss

enigmail

2.0.7 Potentially vulnerable (2.0.7-21.1)
openSUSE Leap 42.3
updates/oss

enigmail

2.0.6 Potentially vulnerable (2.0.6-18.1)
openSUSE Leap 42.3
updates/oss

enigmail

2.0.5 Potentially vulnerable (2.0.5-15.1)
openSUSE Leap 42.3
updates/oss

enigmail

2.0.4 Potentially vulnerable (2.0.4-12.1)
openSUSE Leap 42.3
updates/oss

enigmail

1.9.9 Potentially vulnerable (1.9.9-9.1)
openSUSE Leap 42.3
updates/oss

enigmail

1.9.8.3 Potentially vulnerable (1.9.8.3-5.1)

enigmail

1.9.8 Potentially vulnerable (1.9.8-3.1)
openSUSE Leap 15.0
updates/oss

enigmail

2.1.2 (2.1.2-lp150.34.1)
openSUSE Leap 15.0
updates/oss

enigmail

2.0.11 Potentially vulnerable (2.0.11-lp150.31.1)

enigmail

2.0.3 Potentially vulnerable (2.0.3-lp150.1.2)
openSUSE Leap 15.1
updates/oss

enigmail

2.2.4 (2.2.4-lp151.2.12.1)
openSUSE Leap 15.1
updates/oss

enigmail

2.1.5 (2.1.5-lp151.2.9.1)
openSUSE Leap 15.1
updates/oss

enigmail

2.1.2 (2.1.2-lp151.2.6.1)
openSUSE Leap 15.1
updates/oss

enigmail

2.0.11 Potentially vulnerable (2.0.11-lp151.2.3.1)

enigmail

2.0.9 Potentially vulnerable (2.0.9-lp151.1.1)
openSUSE Leap 15.2
updates/oss

enigmail

2.2.4 (2.2.4-lp152.2.3.1)

enigmail

2.1.5 (2.1.5-lp152.1.1)

enigmail

2.2.4 (2.2.4-bp153.1.11)

enigmail

2.2.4 (2.2.4-1.2)
Parabola
libre

icedove-extension-enigmail

2.1.7 (2.1.7-3.parabola3)
Pardus 17
updates/main

enigmail

1.9.9 Potentially vulnerable (2:1.9.9-1~deb9u1)

enigmail

2.2.4 (2:2.2.4-0.2~deb10u1)

enigmail

2.1.3 (2:2.1.3+ds1-4~deb10u2)
Pardus 19
updates/main

enigmail

2.1.3 (2:2.1.3+ds1-4~deb10u2)

enigmail

2.0.12 Potentially vulnerable (2:2.0.12+ds1-1~deb10u1)

enigmail

2.1.2 (2.1.2-2)
Trisquel 6.0
toutatis-updates/main

enigmail

1.8.2 Potentially vulnerable (2:1.8.2-0ubuntu0.12.04.1)
Trisquel 6.0
toutatis/main

enigmail

1.4 Potentially vulnerable (2:1.4-0ubuntu1)
Trisquel 7.0
belenos-updates/main

enigmail

2.0.8 Potentially vulnerable (2:2.0.8-1~ubuntu0.14.04.2)
Trisquel 7.0
belenos/main

enigmail

1.5.2 Potentially vulnerable (2:1.5.2-0ubuntu1)
Trisquel 7.0 backports
belenos-backports/main

enigmail

2.0.8 Potentially vulnerable (2:2.0.8-1~ubuntu0.14.04.2)
Trisquel 8.0
flidas-updates/main

enigmail

2.1.6 (2:2.1.6+ds1-1~ubuntu0.16.04.1+8.0trisquel1)
Trisquel 8.0
flidas/main

enigmail

1.9.1 Potentially vulnerable (2:1.9.1-1)
Trisquel 9.0
etiona-updates/main

enigmail

2.1.6 (2:2.1.6+ds1-1~ubuntu0.18.04.1+9.0trisquel2)
Trisquel 9.0
etiona/main

enigmail

2.0.8 Potentially vulnerable (2:2.0.8-1~ubuntu0.18.04.2+9.0trisquel1)
Ubuntu 12.04
precise-updates/universe

enigmail

1.8.2 Potentially vulnerable (2:1.8.2-0ubuntu0.12.04.1)
Ubuntu 12.04
precise/universe

enigmail

1.4 Potentially vulnerable (2:1.4-0ubuntu1)

Enigmail

2.1.6
  • Summary:
    OpenPGP data encryption and decryption extension for Mozilla Thunderbird and the SeaMonkey internet suite
  • Licenses:
    • 2-clause BSD License
    • GNU General Public License, version 2.0 or later
    • GNU Lesser General Public License, version 2.1 or later
    • Mozilla Public License, version 1.1
    • Mozilla Public License, version 2.0
  • Links(s):